Pkgcheck Warnings

  • All Versions
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potential: [ ~arm64 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: media-sound/pulseaudio
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 2.10.0-r1 ]
    • DeprecatedDep
      DEPEND: deprecated dependency: media-sound/pulseaudio
  • 9999
    • 2.10.0-r1
      • PotentialStable
        slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potential: [ ~arm64 ]
      • DeprecatedDep
        RDEPEND: deprecated dependency: media-sound/pulseaudio
      • DeprecatedDep
        DEPEND: deprecated dependency: media-sound/pulseaudio

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.